
/* Archiv Links */

.archiv-games {
	width: 100%;
	font-weight:bold; 
	font-size: 14px;
	color: #666;
}

/* main */

.container-games-left {
	width: 420px;
	float: left;
	
}

.container-games-right {
	width: 190px;
	float: right;
	
}

/* Archiv Games Index */


.seperator-games {
	width: 300px;
	height: 20px;
	margin: auto;
	text-align: center;
	font-weight:bold; 
	font-size: 14px;
	color: #666;
	border-bottom: 1px dotted #ccc;
}

.logo-games {
	float: left;
	padding-left: 18px;
}

.title-index-games {
	width: 235px;
	float: right;
	font-weight: bold; 
	font-size: 14px;
	line-height: 1.5; 
	padding-top: 25px; 
	
}

.title-index-games a:link {
    color: #ff6501;
}

.index-games {
	width: 235px;
	float: right;
	font-size: 13px;
	line-height: 1.3;
}

.links-index-games {
	width: 235px;
	float: right;
	font-weight: bold; 
	font-size: 13px;
	line-height: 1.5;
}

.clear-left {
	clear: left;
}

/* Right Side */

.image-games {
	width: 190px;
	padding-top: 10px; 
}